/* 
  c_styles.css
  Author: Melanie Pinheiro
  Date: February 28, 2025


/* Page defaults */
body {
  background-color: black;
  color: white;
  font-family: "Century Gothic", sans-serif;
}


header h1 {
  color: yellow;
  font-family: "Courier New", Courier, monospace;
  font-size: 28px;
  letter-spacing: 8px;
  text-align: center;
  line-height: 1.8;
  text-transform: uppercase;
  word-spacing: 20px;
  display: block;
}

article h2 {
  font-size: 24px;
  font-weight: normal; 
  letter-spacing: 5px;
}


article p {
  text-align: justify;
}


.keyword {
  color: yellow;
  font-weight: normal; 
}


footer p {
  text-align: center;
}


img[usemap] {
  border: 0;
}


hr {
  border: 1px solid white;
  margin: 20px 0;
}
